
.back-to-top-body{
  z-index: 5;
  bottom: 25px;
  right: 25px;
  background-color:transparent;
  border:none;
  display:none;
}

.back-to-top-body__content{
  background-color:#fff !important;
  border:1px solid #000 !important;
  border-radius: 50%;
  padding:15px
}
.back-to-top-body__content:hover{
  background-color:#cdcdcd !important;
  border: 1px solid #000 !important;
}

.back-to-top-body__content svg{
  width:20px;
  fill:#000 !important;
}

.back-to-top-body__content:hover svg{
  fill:#000 !important;
}